Description

Dear ALL,

how was the problem discribed in this post -> http://theforeman.org/issues/1498 solved?

My pxe default is looking like this

default linux

label linux

kernel <%= @kernel >

append vga=788 initrd=<= @initrd > install auto=true priority=critical edd=off

preseed/url=http://xxxx.xxxx.xxxx/unattended/provision?spoof=<= ip %> --

This is really working fine as long as i disable login.

For my understanding i thought changing it to

default linux

label linux

kernel <%= @kernel >

append vga=788 initrd=<= @initrd %> install auto=true priority=critical edd=off

preseed/url=http://xxxx.xxxx.xxxx/unattended/provision --

would solve my problem. But it didn't ...

Where is my error in reasoning?

It would be nice if someone can help me.

Regards,

Daniel

Associated revisions

Revision 81159d4b - 10/04/2012 11:14 AM - Greg Sutcliffe

Use tokens for discovery of host identity during installation

- fixes #1069

- fixes #1720

- refs #969

History

#1 - 06/29/2012 09:00 AM - Daniel Verniers

Problem is solved after reading -> /usr/share/foreman/app/controllers/unattended_controller.rb

Know everything is clear - after removing the spoof option - NATTING was my problem ...

Regards,

Daniel

#2 - 10/04/2012 01:25 PM - Anonymous

05/21/2024 1/2

http://theforeman.org/issues/1498


- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 81159d4bf8355ab2fac1813127fccf60baf75fbc.
